@echo off
echo copying IOP MODULES
copy c:\usr\local\sce\iop\modules\sio2man.irx target
copy c:\usr\local\sce\iop\modules\padman.irx target
copy c:\usr\local\sce\iop\modules\mcman.irx target
copy c:\usr\local\sce\iop\modules\mcserv.irx target
copy c:\usr\local\sce\iop\modules\usbd.irx target
echo eraseing IOP IMAGE
erase target\*.img
echo copying IOP IMAGE %1
copy c:\usr\local\sce\iop\modules\%1.img target
